> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post funnelsdomainattach domain



## OpenAPI

````yaml /api-reference/funnels/openapi.json post /funnels/domain/attach-domain
openapi: 3.0.0
info:
  title: Funnels API
  description: Documentation for funnels API
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: Funnels
    description: Documentation for funnels API
  - name: Builder
    description: Documentation for funnels API
  - name: Products
    description: Documentation for funnels API
  - name: Prices
    description: Documentation for funnels API
  - name: Integrations
    description: Documentation for funnels API
paths:
  /funnels/domain/attach-domain:
    post:
      operationId: attachDomain
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AttachDomainParams'
      responses:
        '201':
          description: ''
components:
  schemas:
    AttachDomainParams:
      type: object
      properties:
        locationId:
          type: string
          description: Location Id
          example: sx6wyHhbFdRXh302LLNR
        domain:
          type: string
          description: Domain
          example: www.google.com
      required:
        - locationId
        - domain

````